{
  sops.templates."user-configs.json" = {
    content = ''
      {
        "id": "plasmagoat",
        "email": "david.mikael@proton.me",
        "displayName": "David",
        "groups": [
          "media-user",
          "media-admin",
          "git-user",
          "git-admin",
          "server-admin"
        ]
      }
      {
        "id": "kurisudanoda",
        "email": "iluvmizuki@gmail.com",
        "displayName": "Noda",
        "groups": [
          "media-user",
          "git-user"
        ]
      }
      {
        "id": "dannydannydanny",
        "email": "powerhouseplayer@gmail.com",
        "displayName": "Danny",
        "groups": [
          "media-user",
          "git-user"
        ]
      }
      {
        "id": "stocksking",
        "email": "ethanstocks9@gmail.com",
        "displayName": "Ethan",
        "groups": [
          "media-user",
          "git-user"
        ]
      }
    '';
    path = "/bootstrap/user-configs/user-configs.json";
    owner = "lldap";
  };
}
